P {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
P {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
UL {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
OL {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
TD {
	FONT-SIZE: 14px
}
.content {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
.small {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px
}
.big {
	FONT-SIZE: 16px; LINE-HEIGHT: 20px
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #3399cc; TEXT-DECORATION: underline
}
.underline {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: underline
}
